#!/home/andrei/it_school/bin/python3

mynumber = 3
mystring = "Salutare"
mylist = [10, 20, 30]
mytuple =("a", "b", "c",43,54)
mydictionary = {"nume":"Andrei", "varsta":43, "oras":"Bucuresti"}
bolean_var = True

print(type(mynumber))
print(type(mystring))
print(type(mylist))
print(type(mytuple))
print(type(mydictionary))
print(type(bolean_var))
